export * from './winningForm';
export * from './rewardsForm';
export * from './rewardSpliiter';
export * from './questionsWrapperModal';
export * from './questionsFormCommon';
export * from './uploadOptionsCard';
export * from './templateWrapper';
export * from './matchCard';
export * from './puzzleCard';
export * from './data';
export * from './manOfMatchForm'